package cn.toesbieya.jxc.enumeration;

public enum StorehouseLevelEnum {
    ONE(1),TWO(2);

    private final int code;

    StorehouseLevelEnum(int code) {
        this.code = code;
    }
    public int getCode() {
        return code;
    }
}
